@charset "UTF-8";

/* Cascading Style Sheet for http://www.corliss-lamont.org/books.htm
   URL of this file: http://www.corliss-lamont.org/books.css
   To be used for all media.
   Copyright 2007-2015 by Half-Moon Foundation, Inc. All rights reserved. */

a:link,a:active,a:visited { background-color: inherit; color: #0000ff; font-size: inherit; }
a:visited { text-decoration: none; background-color: inherit; color: #990099; font-size: inherit; }
a:hover { text-decoration: none; background-color: rgb(255,204,0); color: #ff0000; font-size: inherit; }

.nbi { white-space: nowrap; }
